html {
	background: #CC9933;
	font: normal 75% Arial, Verdana, Helvetica, sans-serif;
}
body {
	width:800px;
	margin: 5px auto 10px; 
}
h1 {
	color: #BF5B00;
	font-size: 220%;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: center;
	padding: 35px;
	margin: 0 0 0 0;
	background: #FDDA8F url(graphics/lpg.gif) left no-repeat; /*background: #FDDA8F url(graphics/header.jpg) center no-repeat;*/
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #9A4003;
	font-size: 140%;
	font-weight: bold;
	font-style: normal;
	padding: 1%;
	margin-top: 35px;
}
h3  {font-size:1.4em; color:#DD5B04;}
h4  {
	font-size: 1.2em;
	color: #833603;
	margin-left: 0.5em;
}
h5  {
	font-size: 1.0em;
	color: #C65204;
	margin-left: 2.0em;
	margin-bottom: 0;
	font-style: italic;
}
h6  {font-size:0.85em;color:#010109; float:right; margin:10px; font-weight: normal;}
img {border:0; margin:1em;}

a:hover {text-decoration:none;}

#page {background:#FDF2C2 url(graphics/left.png) repeat-y;}

  #page #left         {width:182px; float:left; padding-bottom:2em; line-height:150%;}
  #page #left .top    {height: 6px;	background: #D84F03 url(graphics/menu_top.png) no-repeat; margin-top:30px; margin-left:2px;}
  #page #left .inner  {background: #D84F03 url(graphics/menu.png) repeat-y; margin-left:2px; padding-left:8px;}
  #page #left .bottom {height: 6px;	background: url(graphics/menu_bottom.png) no-repeat; margin-left:2px;}
  #page #left a       {text-decoration:underline; color:#FFFFD2; font-weight:bold;
                       background: no-repeat 0 0.2em;}
  #page #left a:hover {text-decoration:none;}
  #page #left ul      {list-style-type:none; margin:0;
                       padding:0.6em 0.5em 1em 2em;}
  #page #left ul a    {font-size:95%; background: url(graphics/arrow_white.gif) no-repeat;
                       background-position:0 0.3em; color:#FEF7D8;}
  #page #left li      {margin:0.8em 0;}

  #page #left .contactIn {margin:0.0em 1.5em 0.0em 2.0em;line-height:150%;font-size:0.9em;}
  #page #left .contact {margin:4.0em 1.5em 0.0em 2.5em;line-height:150%;font-size:0.9em;}

  #page #centre           {margin:0 0 0 180px;}
  #page #centre ul        {margin-left: 5em;}
  #page #centre li        {margin-bottom:0.4em;}
  #page #centre .inner    {padding: 1.5em 0.5em 2em 1.5em;}
  #page #centre a         {color:#FF3535; font-weight:bold;
                           letter-spacing:1px; padding:1px;}
  #page #centre a:hover   {color:#FF6666;}
  #page #centre a:visited {color:#FD0202;}
  #page #centre p         {margin:1.0em 1.5em 1.0em 0.5em; text-indent:40px;
                           text-align:justify; line-height:140%;}
  #page #centre a.top     {float:right;}
